Home | All Classes | Grouped Classes | Index | Search

# CL_DomDocument::create_entity_reference

Creates an EntityReference object.

    	CL_DomEntityReference create_entity_reference(
    		const std::string& name);

Parameters:

name
  The name of the entity to reference.

See also:

CL_DomDocument | CL_DomEntity | CL_DomEntityReference

Questions or comments, write to the ClanLib mailing list.